#network configuration for Device Manager
antrax.device.manager.netmask=255.255.255.0
antrax.device.manager.gateway=192.168.1.1
antrax.device.manager.masterIP=192.168.1.1
antrax.device.manager.broadcast=192.168.1.255
